Subject: Working "delete key" ??
From: Axel Kowald <[email-masked]>
To: [email-masked]
Date: Fri, 23 Feb 2001 12:07:57 +0100

Hello,

a few weeks ago I installed cygwin 1.1.8 and everything is working fine.
There is just one thing to make my hapiness perfect.

How do I make the delete key work ?

I tried it under bash and tcsh, in a DOS box and in rxvt, with TERM set
to xterm or cygwin, but nothing worked :-(
Do I have to fiddle around with terminfo ? Can I somewhere download a
working terminfo file ?

Any hint is welcomed,

		Axel Kowald

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple